SPINIT(3)

SYNOPSIS
SUBROUTINE SPINIT (MRELAS, NVARS, COSTS, BL, BU, IND, PRIMAL, + INFO, AMAT, CSC, COSTSC, COLNRM, XLAMDA, ANORM, RHS, RHSNRM, + IBASIS, IBB, IMAT, LOPT)

NAME
spinit - Subsidiary to SPLP

LIBRARY
SLATEC

TYPE
SINGLE PRECISION (SPINIT-S, DPINIT-D)

AUTHOR
(UNKNOWN)

DESCRIPTION
THE EDITING REQUIRED TO CONVERT THIS SUBROUTINE FROM SINGLE TO DOUBLE PRECISION INVOLVES THE FOLLOWING CHARACTER STRING CHANGES. USE AN EDITING COMMAND (CHANGE) /STRING-1/(TO)STRING-2/. /REAL (12 BLANKS)/DOUBLE PRECISION/,/SCOPY/DCOPY/

REVISED 810519-0900 REVISED YYMMDD-HHMM INITIALIZATION SUBROUTINE FOR SPLP(*) PACKAGE.

SEE ALSO
SPLP

ROUTINES CALLED
PNNZRS, SASUM, SCOPY

REVISION HISTORY (YYMMDD)
811215 DATE WRITTEN
890531 Changed all specific intrinsics to generic. (WRB)
890605 Removed unreferenced labels. (WRB)
891214 Prologue converted to Version 4.0 format. (BAB)
900328 Added TYPE section. (WRB)